Bug 15449 - RFE: Enable SMUX (and maybe AgentX) on SNMP agent
Summary: RFE: Enable SMUX (and maybe AgentX) on SNMP agent
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 21:32 UTC by jochen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-06 08:45:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jochen 2000-08-04 21:32:49 UTC
It would be nice to change the configuration options for ucd-snmp to
include at least the
SMUX interface for extending the agent in run-time. This feature is e.g.
needed by both
an SNMP-enabled gated and an SNMP-enabled zebra. Future versions of zebra
might
eventually support AgentX (and this is the recommended interface for new
agent extensions),
so it would be nice to include this one, as well, but unfortunately, i
don't know how stable
that one is. The SMUX interface seems to work just fine for me.

-- Jochen

Comment 1 Jeff Johnson 2000-08-06 21:17:01 UTC
Probably a good idea. FWIW, I tried to do this several releases ago, but the
support in ucd-snmp
was lacking (read: buggy).

Deferred for future consideration after Red Hat 7.0.

Comment 2 Jeff Johnson 2001-01-06 08:46:15 UTC
AFAIK, ucd-snmp-4.2-3 has SMUX enabled.


Note You need to log in before you can comment on or make changes to this bug.